<?php
// Copyright 1999-2022. Plesk International GmbH. All rights reserved.
?>
<script type='text/javascript'>
//<![CDATA[
(function () {
    var changePropertiesTabState = function () {
        if (document.getElementById('<?php echo $this->element->getId(); ?>').checked) {
            document.getElementById('<?php echo $this->servicePropertiesTabId ?>').style.display = '';
        } else {
            document.getElementById('<?php echo $this->servicePropertiesTabId ?>').style.display = 'none';
        }
    };

    document.getElementById('<?php echo $this->element->getId(); ?>').addEventListener('change', changePropertiesTabState);
    changePropertiesTabState();
})();
//]]>
</script>
